# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-03 06:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='new_ticket',
            name='TicketType',
            field=models.CharField(choices=[('bug', 'Bug'), ('ticket', 'Ticket'), ('other', 'Otros')], default='ticket', max_length=10),
        ),
    ]
